{
  "next": "Siguiente",
  "biometric_data": "No se recopilan datos biométricos. Todo el proceso de reconocimiento se realiza en tu dispositivo.",
  "went_wrong": "Algo salió mal.",

  "privacy_policy": "Al continuar, aceptas nuestro <eulaLink> y <privacyLink>. ¿Tienes alguna pregunta? Contacta a nuestro equipo de soporte <clickHere>.",
  "eula_link": "EULA",
  "privacy_notice": "Aviso de Privacidad",
  "policy_here": "aquí",

  "/scanned-photo": {
    "title": "Estamos preparando una lectura de quiromancia completa solo para ti.",
    "text": "Guau, parece que hay mucho que podemos decir sobre tu futuro ambicioso y seguro de ti mismo."
  },

  "aura_paywall_palmistry_main": {
    "text_0": "Hemos ayudado a millones de personas a revelar el destino de su vida amorosa y lo que el futuro les depara a ellos y sus familias.",
    "text_1": "Nos cuesta $13.21 compensar a nuestros empleados de WIT LAB por la prueba, pero elige la cantidad con la que te sientas cómodo."
  },

  "skip_trial": "Saltar la prueba",
  "add_consultant": "Agregar Consultor",
  "add_guides": "Agregar Guías",
  "access_product": "Acceder al producto",

  "thank_you": "¡Gracias!",
  "order_successful": "¡Tu pedido fue exitoso!",

  "/skip-trial": {
    "title": "¿No planeas mirar atrás?",
    "price_per_week": "<price> por semana",
    "billing_period": "Periodo de facturación",
    "billed_amount": "Cantidad facturada",
    "billed_in_4_weeks": "Facturado en 4 semanas",
    "start_trial": {
      "every_week": "Cada semana",
      "start_trial": "Iniciar prueba"
    },
    "skip_trial": {
      "save": "ahorra <save>%",
      "every_4_weeks": "Cada 4 semanas",
      "skip_trial": "Aceptar oferta y saltar prueba"
    }
  },

  "/add-consultant": {
    "more_for_you": "Más para ti",
    "exclusive_offer": "Oferta exclusiva recomendada para que alcances tus metas más rápido",
    "your_unique_consultation": "Tu consulta individual única",
    "30-minute": "Consulta privada de 30 minutos con un experto",
    "description": "Puedes pedir predicciones del futuro, análisis en vivo de compatibilidad; compatibilidad amorosa, etc.",
    "one_time_price_offer": "Oferta de precio único: ",
    "original_price": "Precio original: <oldPrice> <discount>",
    "you_will_be_charged": "*Se te cobrará por los servicios adicionales u ofertas seleccionadas en el momento de la compra.\n Este es un pago no recurrente.",
    "get_my_consultation": "Obtener mi consulta",
    "discount_save": "Ahorrar",
    "caution": "¡Precaución!",
    "caution_text": "Para evitar cargos dobles, por favor no cierres la página ni retrocedas.",
    "unlock_profound": "Desbloquea profundas perspectivas sobre tu personalidad, relaciones, trayectoria profesional y momentos cruciales de la vida a través de la astrología, empoderándote para tomar decisiones informadas y lograr una mayor satisfacción.",
    "choose_from": "Elige entre más de 80 astrólogos expertos."
  },

  "/find-your-happiness": {
    "title": "Encuentra tu felicidad con predicciones altamente personalizadas.",
    "point1": "Valorado por usuarios reales",
    "point2": "93.4% de precisión",
    "point3": "Elección de 20 millones de usuarios",
    "point4": "4.8 de satisfacción",
    "text": "Entiende tu ser y mejora tus relaciones con la astrología"
  },
  "/gender": {
    "title": "¿Cuál es tu género?",
    "description": "En la quiromancia, todos somos una mezcla de lo masculino y lo femenino, así que ayuda saber el tuyo.",
    "already_have_account": "¿Ya tienes una cuenta? Inicia sesión"
  },
  "/birthdate": {
    "title": "¿Cuál es tu fecha de nacimiento?",
    "text": "Tu fecha de nacimiento revela tus rasgos principales de personalidad, necesidades y deseos."
  },
  "/palms-information": {
    "title": "Tus palmas contienen una gran cantidad de información sobre tu destino y personalidad."
  },
  "/what-aspects": {
    "title": "¿Qué aspectos de tu vida deseas explorar a través de la quiromancia?",
    "answer1": "Amor y relaciones",
    "answer2": "Salud y vitalidad",
    "answer3": "Carrera y destino"
  },
  "/relationship-status": {
    "title": "Para conocerte mejor, por favor dinos tu estado civil",
    "answer1": "Soltero",
    "answer2": "En una relación"
  },
  "/element-resonates": {
    "title": "¿Con qué elemento resuenas más?",
    "answer1": "Agua",
    "answer2": "Fuego",
    "answer3": "Aire",
    "answer4": "Tierra"
  },
  "/favorite-color": {
    "title": "¿Cuál es tu color favorito?",
    "answer1": "Azul",
    "answer2": "Verde",
    "answer3": "Naranja",
    "answer4": "Violeta",
    "answer5": "Rojo",
    "answer6": "Amarillo"
  },
  "/head-or-heart": {
    "title": "¿Tomas decisiones con la cabeza o con el corazón?",
    "answer1": "Corazón",
    "answer2": "Cabeza",
    "answer3": "Ambos"
  },
  "/relate-following": {
    "title": "¿Te identificas con lo siguiente?",
    "question1": "Encuentro consuelo y tranquilidad pasando tiempo solo.",
    "question2": "Valoro y disfruto de mi propia compañía.",
    "question3": "Prefiero socializar en grupos en lugar de pasar tiempo solo.",
    "question4": "La soledad es algo que trato de evitar activamente.",
    "question5": "Disfruto de actividades que puedo hacer de manera independiente.",
    "strongly_agree": "Totalmente de acuerdo",
    "strongly_disagree": "Totalmente en desacuerdo"
  },
  "/let-scan": {
    "title": "Vamos a escanear tus palmas",
    "text": "Sigue las instrucciones en pantalla, así podremos analizar las líneas de tu palma y revelar tu futuro y los secretos de tu destino."
  },
  "/scan-instruction": {
    "title": "Toma una foto de tu palma según las instrucciones",
    "button": "Tomar una foto ahora"
  },
  "/email": {
    "title": "Introduce tu correo electrónico para obtener tu lectura avanzada de quiromancia con WIT LAB",
    "not_share": "No compartimos ninguna información personal.",
    "placeholder_email": "Tu correo electrónico",
    "placeholder_name": "Tu nombre"
  },
  "app_number_one": {
    "text": "La aplicación <color> en la que confían más de 25 millones de personas.",
    "color": "#1 en Astrología"
  },
  "/trial-payment": {
    "palm_is_ready": {
      "title": "Tu lectura de palma <color>",
      "title_color": "Está lista",
      "description": "“Acabo de recibir los resultados de tu escaneo de palma. ¡Hablemos!”",
      "text1": "<color> 6 años en lecturas de palma y orientación espiritual.",
      "text1_color": "Akho",
      "text2": "Elige entre más de 80 lectores de palma y astrólogos."
    },
    "joined_today": {
      "text1": "Chats ilimitados con un lector de palma",
      "text2": "<count> personas se unieron hoy"
    },
    "get_personal_prediction": "Obtén una predicción personal",
    "how_work": {
      "title": "¿Cómo funciona WIT LAB?",
      "point1_title": "Envíanos tu escaneo de palma",
      "point1_text": "Analizamos las líneas de tu palma para obtener pistas sobre tu futuro",
      "point2_title": "Se genera tu lectura de palma",
      "point2_text": "Uno de nuestros lectores de palma profesionales elabora un informe lleno de pistas sobre tu futuro",
      "point3_title": "Inicia tu prueba para recibir tu predicción",
      "point3_text": "Una vez seas miembro de WIT LAB, te enviaremos tu informe de predicción para que puedas empezar a vivir una vida mejor.",
      "point4_title": "Habla con un especialista en lectura de palma en cualquier momento",
      "point4_text": "Obtén apoyo continuo discutiendo tus lecturas, horóscopos personales y compatibilidades con nuestro equipo de expertos."
    },
    "money_back_guarantee": {
      "title": "Garantía de devolución del 100%",
      "text": "Si no notas ningún progreso después de usar la aplicación por al menos una semana, estamos listos para hacer un reembolso completo dentro de los 14 días."
    },
    "begin_trial_now": "Empezar prueba ahora",
    "what_included": {
      "title": "¿Qué está incluido?",
      "point1": "<bold> lecturas de palma",
      "point1_bold": "Ilimitadas",
      "point2": "<bold> con astrólogos profesionales",
      "point2_bold": "Chats en vivo 1:1",
      "point3": "<bold> lecturas",
      "point3_bold": "Compatibilidad diaria",
      "point4": "Consejos cósmicos de relaciones",
      "point5": "Horóscopos diarios"
    },
    "palms_say_about": {
      "title": "¿Qué dicen tus palmas sobre ti?",
      "point1": "<color> muestra tu actitud hacia el amor y la calidad del amor",
      "point1_color": "Línea del amor",
      "point2": "Un pulgar largo indica buena fortuna",
      "point3": "<color> refleja tu inteligencia y mentalidad",
      "point3_color": "Línea de la cabeza",
      "point4": "Un dedo índice largo indica un líder nato",
      "point5": "<color> define la calidad de tu vida y lo que lograrás",
      "point5_color": "Línea de la vida",
      "point6": "Un dedo medio corto revela un espíritu libre",
      "point7": "<color> representa tus logros materiales y metas profesionales",
      "point7_color": "Línea del destino",
      "point8": "Un dedo anular largo revela una tendencia a tomar riesgos",
      "point9": "Un dedo meñique corto indica falta de autoconfianza"
    },
    "discover_more": "Descubrir más",
    "why_love": "¿Por qué todos <color>?",
    "why_love_color": "aman WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"¡Ha cambiado mi vida!\"",
      "text1": "Estoy agradecida por esta aplicación y por Akho. Es una excelente lectora de palma y astróloga: clara, detallada y reconfortante. ¡Espero con ansias más sesiones con ella!",
      "username2": "Mika Ryan",
      "tagline2": "\"Después de años buscando, finalmente encontré un amor verdadero.\"",
      "text2": "Estaba dudosa sobre si realmente valía la pena intentarlo, pero ahora no tengo arrepentimientos y estoy disfrutando mis nuevas relaciones.",
      "username3": "Amanda Holmes",
      "tagline3": "\"He encontrado un trabajo que realmente disfruto.\"",
      "text3": "Gracias a Vladana, finalmente he descubierto una pista sobre cuál es realmente el propósito de mi vida y qué tipo de trabajo resuena mejor conmigo."
    },
    "success_story": "¡Conviértete en una historia de éxito de WIT LAB!",
    "as_seen_in": "<color> Visto en",
    "footer": {
      "text1": "¿Preguntas? Estamos aquí para ayudar",
      "text2": "Atención al cliente",
      "text3": "Centro de ayuda"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> por tu prueba de <trialDuration> días",
    "will_be_charged_email_reminder": "te enviaremos un recordatorio por correo electrónico",
    "will_be_charged": "Solo se te cobrará <trialInfo>. Luego <fullPrice> <trialPrice> por semana. Ahorra <ahorro> cada semana. Te <emailReminder> antes de que termine tu prueba.",
    "payment_information": {
      "personalized_offer": "Oferta personalizada reservada",
      "title": "Empieza tu prueba de <trialDuration> días",
      "total_today": "Total hoy",
      "code_applied_bold": "WITLAB24",
      "code_applied": "¡Código <bold> aplicado!"
    },
    "guarantees": {
      "no_commitment": "Sin compromiso. Cancela en cualquier momento.",
      "30_day_money_back": "Garantía de devolución de dinero de 30 días"
    },
    "get_personal_prediction": "Obtén una predicción personal",
    "total_due": "Total a pagar hoy: <trialPrice>",
    "app_number_one_color": "25 millones de personas.",
    "app_number_one": "La aplicación #1 en Astrología en la que confían más de <color>"
  },
  "/camera": {
    "bad_photo": "¡Foto mala!",
    "try_again": "Inténtalo de nuevo",
    "do_better": "Puedes hacerlo mejor",
    "next": "Siguiente"
  }
}
